;This section allows to patch registry settings.
;format is the same as INF file format. HKR not supported 
;This is an example only. Leaving type and value blank will clear
;registry field
;
;[Registry]
;HKLM,SOFTWARE\<Company Name>\SoftModem, sample1,1,23,ab,cd,ef
;HKLM, SOFTWARE\<Company Name>\SoftModem,sample2,0,"sample 2"
;HKLM, SOFTWARE\<Company Name>\SoftModem,sample3,0, sample3
;HKLM, SOFTWARE\<Company Name>\SoftModem,sample4
;
;
;This section allows to patch existing country settings or add new country.
;format is Snnn=defaultValue,minValue,maxValue 
;minValue and maxValue are ignored for debug registers (>=500)
; 
;This is an example only
;
;Austalia
[09]
S597=1069
S53=53

;New Zealand
[7E]
S53=53

;South Africa
[9F]
s597=1073

;Latvia
[F8]
S524=40
S525=60
S526=900

;Egypt
[36]
S93=4

;Oman
[83]
S526=900

;Taiwan
[FE]
S53=39
S93=4


;Portugal
[8B]
S53=53
S93=10

;Greece
[46]
S53=45
S93=10

;Turkey
[AE]
S94=2
S536=590
S560=300
S561=600
S562=300
S563=600
S564=300
S565=600
S566=300
S567=600
S597=217

;China
[26]
S6=3

;U.K
[B4]
S93=10

;Austria
[0A]
S93=10

;Belgium
[0F]
S93=10

;Denmark
[31]
S93=10

;Finland
[3C]
S93=10

;France
[3D]
S93=10

;Germany
[04]
S93=10

;Iceland
[52]
S93=10

;Ireland
[57]
S93=10

;Italy
[59]
S93=10

;Luxembourg
[69]
S93=10

;Netherlands
[7B]
S93=10

;Norway
[82]
S93=10

;Spain
[A0]
S93=10

;Sweden
[A5]
S93=10

;Switzerland
[A6]
S93=10

;Europe(CTR21)
[FB]
S93=10
;This section allows to disable support for specific countries.
;This is an example only
:
;[Disable_Country]
;0A
;0F
;B6

